msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-01-19 00:50+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Ahmed Fouad <ahmed@deluxethemes.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:22
#: search.php:22
msgid "Load more news..."
msgstr ""

#: comments.php:11
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:25
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:30
msgid "This comment is pending approval by a site moderator."
msgstr ""

#: comments.php:33
msgid "Reply"
msgstr ""

#: comments.php:33
msgid "Login to reply"
msgstr ""

#: comments.php:52
msgid "0 Comments"
msgstr ""

#: comments.php:52
msgid "1 Comment"
msgstr ""

#: comments.php:52
msgid "% Comments"
msgstr ""

#: comments.php:56
msgid "Post a Comment"
msgstr ""

#: comments.php:58
#: comments.php:138
msgid "Comments are closed on this post."
msgstr ""

#: comments.php:86
#: comments.php:137
msgid "Leave a Reply"
msgstr ""

#: comments.php:86
#: comments.php:137
#, php-format
msgid "Reply to %s"
msgstr ""

#: comments.php:90
#, php-format
msgid "You must <a href=\"%1$s\">sign in</a> to post a comment. %2$s"
msgstr ""

#: comments.php:98
#, php-format
msgid "You are logged in as <a href=\"%1$s/wp-admin/profile.php\">%2$s</a>. <a href=\"%3$s\" title=\"Logout\">Logout &raquo;</a>"
msgstr ""

#: comments.php:104
msgid "Your name"
msgstr ""

#: comments.php:104
#: comments.php:108
msgid "(Required)"
msgstr ""

#: comments.php:108
msgid "Your e-mail"
msgstr ""

#: comments.php:108
msgid "Your email won't be published"
msgstr ""

#: comments.php:112
msgid "Your website"
msgstr ""

#: comments.php:122
msgid "Submit Comment"
msgstr ""

#: comments.php:123
msgid "Click here to cancel reply"
msgstr ""

#: footer.php:12
#: header.php:54
msgid "Home"
msgstr ""

#: footer.php:30
#, php-format
msgid ""
"Copyright &copy; 2010 %1$s. All rights reserved. Powered by <a href=\"http://deluxethemes.com/newsworld.php\" title=\"NewsWorld\">NewsWorld</a> CMS. \n"
"\tA project by <a href=\"http://deluxethemes.com/\" title=\"Deluxe Themes\">Deluxe Themes</a>"
msgstr ""

#: GetFilteredNews.php:42
#: GetFilteredNews.php:78
msgid "Story"
msgstr ""

#: GetFilteredNews.php:43
#: GetFilteredNews.php:79
msgid "Views"
msgstr ""

#: GetFilteredNews.php:44
#: GetFilteredNews.php:80
msgid "Comments"
msgstr ""

#: GetFilteredNews.php:45
#: GetFilteredNews.php:81
msgid "Rating"
msgstr ""

#: GetFilteredNews.php:84
msgid "Please widen your criteria. Your current search returned no news to display."
msgstr ""

#: GetResults.php:47
#: GetResults.php:65
msgid "Read full story &raquo;"
msgstr ""

#: GetResults.php:59
#, php-format
msgid "by <a href=\"%1$s\" class=\"author-link\">%2$s</a>"
msgstr ""

#: GetResults.php:61
#, php-format
msgid "By <a href=\"%1$s\" class=\"author-link\">%2$s</a> on %3$s"
msgstr ""

#: header.php:28
msgid "0 comments"
msgstr ""

#: header.php:28
msgid "1 comment"
msgstr ""

#: header.php:28
#, php-format
msgid "% comments"
msgstr ""

#: header.php:74
msgid "The NewsPulse"
msgstr ""

#: header.php:76
msgid "Stay Connected"
msgstr ""

#: header.php:79
msgid "Subscribe via FeedBurner"
msgstr ""

#: header.php:80
msgid "Subscribe via e-mail"
msgstr ""

#: header.php:83
msgid "Follow us on Twitter"
msgstr ""

#: header.php:86
msgid "Connect on Facebook"
msgstr ""

#: header.php:90
msgid "Entries RSS"
msgstr ""

#: header.php:100
msgid "Comments RSS"
msgstr ""

#: header.php:111
msgid "Search..."
msgstr ""

#: ModifyData.php:13
msgid "Nothing was changed."
msgstr ""

#: ModifyData.php:17
msgid "This field is required."
msgstr ""

#: ModifyData.php:22
msgid "Updated successfully."
msgstr ""

#: myprofile.php:22
msgid "This is your personal profile page. You can view or update your profile information."
msgstr ""

#: myprofile.php:29
msgid "This is your image as it will appear to other users. To create or update your personal image you have to create an account at <a href=\"http://gravatar.com/\">Gravatar</a>."
msgstr ""

#: myprofile.php:33
msgid "View/edit account information"
msgstr ""

#: myprofile.php:36
msgid "Your Username"
msgstr ""

#: myprofile.php:43
msgid "Your e-mail address"
msgstr ""

#: myprofile.php:45
#: myprofile.php:52
#: myprofile.php:62
#: myprofile.php:69
#: myprofile.php:76
#: myprofile.php:83
#: myprofile.php:93
#: myprofile.php:100
#: myprofile.php:107
#: myprofile.php:114
#: myprofile.php:123
#: myprofile.php:144
#: myprofile.php:149
#: myprofile.php:161
#: myprofile.php:166
msgid "Edit"
msgstr ""

#: myprofile.php:50
msgid "Your Password"
msgstr ""

#: myprofile.php:57
msgid "View/edit profile information"
msgstr ""

#: myprofile.php:60
msgid "Display name publicly as"
msgstr ""

#: myprofile.php:67
msgid "First Name"
msgstr ""

#: myprofile.php:74
msgid "Last Name"
msgstr ""

#: myprofile.php:81
msgid "Nickname"
msgstr ""

#: myprofile.php:88
msgid "View/edit contact information"
msgstr ""

#: myprofile.php:91
msgid "Your Website"
msgstr ""

#: myprofile.php:98
msgid "AOL"
msgstr ""

#: myprofile.php:105
msgid "Yahoo IM"
msgstr ""

#: myprofile.php:112
msgid "Google Talk"
msgstr ""

#: myprofile.php:119
msgid "View/edit biographical info"
msgstr ""

#: myprofile.php:145
#: myprofile.php:162
msgid "Save"
msgstr ""

#: newspulse.php:20
msgid "Get the news filtered the way you want and see what's popular"
msgstr ""

#: newspulse.php:32
msgid "General"
msgstr ""

#: newspulse.php:35
msgid "Number of news to display per page"
msgstr ""

#: newspulse.php:39
msgid "Show all news"
msgstr ""

#: newspulse.php:40
msgid "Photo galleries only"
msgstr ""

#: newspulse.php:41
msgid "Video stories only"
msgstr ""

#: newspulse.php:43
msgid "News content type"
msgstr ""

#: newspulse.php:47
#: QueryForm.php:22
msgid "Recently published"
msgstr ""

#: newspulse.php:48
#: QueryForm.php:23
msgid "Last modified"
msgstr ""

#: newspulse.php:49
#: QueryForm.php:24
msgid "Alphabetically"
msgstr ""

#: newspulse.php:50
#: QueryForm.php:25
msgid "Most commented"
msgstr ""

#: newspulse.php:51
#: QueryForm.php:26
msgid "Most viewed"
msgstr ""

#: newspulse.php:52
#: QueryForm.php:27
msgid "Most rated"
msgstr ""

#: newspulse.php:53
#: QueryForm.php:28
msgid "Top rated"
msgstr ""

#: newspulse.php:54
#: QueryForm.php:29
msgid "Least commented"
msgstr ""

#: newspulse.php:55
#: QueryForm.php:30
msgid "Least viewed"
msgstr ""

#: newspulse.php:56
#: QueryForm.php:31
msgid "Least rated"
msgstr ""

#: newspulse.php:57
#: QueryForm.php:32
msgid "Worst rated"
msgstr ""

#: newspulse.php:58
#: QueryForm.php:33
msgid "Older posts first"
msgstr ""

#: newspulse.php:59
#: QueryForm.php:34
msgid "Randomly"
msgstr ""

#: newspulse.php:61
msgid "Order results"
msgstr ""

#: newspulse.php:64
msgid "Reset all filters"
msgstr ""

#: newspulse.php:68
msgid "Date Filter"
msgstr ""

#: newspulse.php:71
msgid "Since beginning"
msgstr ""

#: newspulse.php:72
msgid "Today"
msgstr ""

#: newspulse.php:73
msgid "1 week ago"
msgstr ""

#: newspulse.php:74
msgid "2 weeks ago"
msgstr ""

#: newspulse.php:75
msgid "3 weeks ago"
msgstr ""

#: newspulse.php:76
msgid "Last 30 days"
msgstr ""

#: newspulse.php:77
msgid "Last 60 days"
msgstr ""

#: newspulse.php:78
msgid "Last 90 days"
msgstr ""

#: newspulse.php:79
msgid "1 year ago"
msgstr ""

#: newspulse.php:80
msgid "2 years ago"
msgstr ""

#: newspulse.php:82
msgid "Show news from specific period"
msgstr ""

#: newspulse.php:86
msgid "Categories"
msgstr ""

#: newspulse.php:88
msgid "Show all categories"
msgstr ""

#: newspulse.php:96
msgid "Tag Filtering"
msgstr ""

#: newspulse.php:98
msgid "Show all tags"
msgstr ""

#: newspulse.php:234
msgid "Loading results..."
msgstr ""

#: NewUser.php:13
msgid "Your account has been successfully created! Thank you."
msgstr ""

#: QueryForm.php:6
msgid "Standard view"
msgstr ""

#: QueryForm.php:6
msgid "Text only view"
msgstr ""

#: QueryForm.php:6
msgid "View headlines only"
msgstr ""

#: QueryForm.php:12
msgid "View results:"
msgstr ""

#: QueryForm.php:13
msgid "View as list"
msgstr ""

#: QueryForm.php:14
msgid "View as grid"
msgstr ""

#: QueryForm.php:20
msgid "Order results:"
msgstr ""

#: QueryForm.php:39
msgid "Reset Settings"
msgstr ""

#: signup.php:20
msgid "Sign up for a free account and make a profile that's all about you! Comment, rate content, and more!"
msgstr ""

#: signup.php:28
#, php-format
msgid "It seems that you are already registered and signed in as <strong>%1$s</strong>. (<a href=\"%2$s\" title=\"Sign Out\">Not you?</a>)"
msgstr ""

#: signup.php:29
msgid "View or update your profile"
msgstr ""

#: signup.php:33
msgid "Please fill in the form below to signup for a free account. All fields marked with an asterisk (<span class=\"red\">*</span>) are required."
msgstr ""

#: signup.php:36
msgid "Enter your first name"
msgstr ""

#: signup.php:40
msgid "Enter your last name"
msgstr ""

#: signup.php:44
msgid "Please choose a username"
msgstr ""

#: signup.php:48
msgid "Enter your e-mail address"
msgstr ""

#: signup.php:52
msgid "Choose a password"
msgstr ""

#: signup.php:56
msgid "Please re-enter your chosen password"
msgstr ""

#: signup.php:59
msgid "Register"
msgstr ""

#: signup.php:95
msgid "Please fill in your first name."
msgstr ""

#: signup.php:99
msgid "Please fill in your last name."
msgstr ""

#: signup.php:103
msgid "Please select a user name."
msgstr ""

#: signup.php:107
msgid "Please enter your e-mail address."
msgstr ""

#: signup.php:111
msgid "Please select a password."
msgstr ""

#: signup.php:115
msgid "Please enter your password confirmation."
msgstr ""

#: signup.php:119
msgid "Your passwords do not match. Please confirm your password."
msgstr ""

#: lib/builtin-functions.php:10
#: lib/theme-options.php:237
msgid "Main Navigation"
msgstr ""

#: lib/builtin-functions.php:11
msgid "Page Links"
msgstr ""

#: lib/builtin-functions.php:136
#: lib/builtin-functions.php:1364
msgid "Author Archive"
msgstr ""

#: lib/builtin-functions.php:339
#: lib/hooks.php:525
msgid "Pages:"
msgstr ""

#: lib/builtin-functions.php:365
#: lib/builtin-functions.php:382
msgid "Photo Gallery"
msgstr ""

#: lib/builtin-functions.php:369
#: lib/builtin-functions.php:386
#, php-format
msgid "%1$s (Photo %2$s of %3$s photo(s))."
msgstr ""

#: lib/builtin-functions.php:431
#: lib/builtin-functions.php:440
#, php-format
msgid "<span class=\"%1$s\">%2$s Photo</span>"
msgstr ""

#: lib/builtin-functions.php:433
#: lib/builtin-functions.php:442
#, php-format
msgid "<span class=\"%1$s\">%2$s Photos</span>"
msgstr ""

#: lib/builtin-functions.php:555
msgid "Email"
msgstr ""

#: lib/builtin-functions.php:578
#, php-format
msgid "<span>%s mail</span>"
msgstr ""

#: lib/builtin-functions.php:580
#, php-format
msgid "<span>%s mails</span>"
msgstr ""

#: lib/builtin-functions.php:624
#: lib/builtin-functions.php:1028
#: lib/builtin-functions.php:1032
msgid "<a href=\""
msgstr ""

#: lib/builtin-functions.php:751
#: lib/builtin-functions.php:765
msgid "Video:"
msgstr ""

#: lib/builtin-functions.php:753
#: lib/builtin-functions.php:767
msgid "Photos:"
msgstr ""

#: lib/builtin-functions.php:845
#, php-format
msgid "More on %s"
msgstr ""

#: lib/builtin-functions.php:846
msgid "More Photo Galleries"
msgstr ""

#: lib/builtin-functions.php:847
msgid "Watch More Videos"
msgstr ""

#: lib/builtin-functions.php:1028
msgid "<strong>One person</strong> has viewed this"
msgstr ""

#: lib/builtin-functions.php:1028
msgid "<strong>% People</strong> have viewed this"
msgstr ""

#: lib/builtin-functions.php:1032
msgid "Rated by <strong>1 person</strong>"
msgstr ""

#: lib/builtin-functions.php:1032
msgid "Rated by <strong>% people</strong>"
msgstr ""

#: lib/builtin-functions.php:1036
msgid "<strong>0</strong>"
msgstr ""

#: lib/builtin-functions.php:1036
msgid "<strong>1</strong>"
msgstr ""

#: lib/builtin-functions.php:1036
msgid "<strong>%</strong>"
msgstr ""

#: lib/builtin-functions.php:1039
msgid "No Comments"
msgstr ""

#: lib/builtin-functions.php:1067
msgid "Search Results"
msgstr ""

#: lib/builtin-functions.php:1090
msgid "Editors Archive"
msgstr ""

#: lib/builtin-functions.php:1163
#, php-format
msgid "Comments %1$s - %2$s of %3$s"
msgstr ""

#: lib/builtin-functions.php:1166
#: lib/builtin-functions.php:1199
msgid "First"
msgstr ""

#: lib/builtin-functions.php:1167
msgid "&laquo; Prev"
msgstr ""

#: lib/builtin-functions.php:1168
msgid "Next &raquo;"
msgstr ""

#: lib/builtin-functions.php:1169
#: lib/builtin-functions.php:1202
msgid "Last"
msgstr ""

#: lib/builtin-functions.php:1198
#, php-format
msgid "Showing %1$s - %2$s of %3$s results"
msgstr ""

#: lib/builtin-functions.php:1200
#, php-format
msgid "Previous %s"
msgstr ""

#: lib/builtin-functions.php:1201
#, php-format
msgid "Next %s"
msgstr ""

#: lib/builtin-functions.php:1353
msgid "RSS Feed"
msgstr ""

#: lib/builtin-functions.php:1356
msgid "Posts Tagged"
msgstr ""

#: lib/builtin-functions.php:1366
msgid "Blog Archive"
msgstr ""

#: lib/builtin-functions.php:1368
msgid "Search results for"
msgstr ""

#: lib/builtin-functions.php:1465
msgid "Sign In"
msgstr ""

#: lib/builtin-functions.php:1466
msgid "Sign out"
msgstr ""

#: lib/builtin-functions.php:1467
msgid "Create an Account"
msgstr ""

#: lib/builtin-functions.php:1468
msgid "Your Profile"
msgstr ""

#: lib/builtin-functions.php:1469
msgid "signup"
msgstr ""

#: lib/builtin-functions.php:1470
msgid "profile"
msgstr ""

#: lib/cp-framework.php:23
msgid "NewsWorld Options"
msgstr ""

#: lib/hooks.php:369
msgid "There are no more news to display in this archive."
msgstr ""

#: lib/hooks.php:475
msgid "Edited by"
msgstr ""

#: lib/hooks.php:478
msgid "Also Wrote"
msgstr ""

#: lib/hooks.php:494
#, php-format
msgid "By <span style=\"text-transform:uppercase;\">%1$s</span> - %2$s"
msgstr ""

#: lib/hooks.php:497
#: lib/hooks.php:509
msgid "<span>0</span> Comments"
msgstr ""

#: lib/hooks.php:497
#: lib/hooks.php:509
msgid "<span>1</span> Comment"
msgstr ""

#: lib/hooks.php:497
#: lib/hooks.php:509
msgid "<span>%</span> Comments"
msgstr ""

#: lib/hooks.php:498
#: lib/hooks.php:511
msgid "0 views"
msgstr ""

#: lib/hooks.php:498
#: lib/hooks.php:511
msgid "1 view"
msgstr ""

#: lib/hooks.php:498
#: lib/hooks.php:511
msgid "% views"
msgstr ""

#: lib/hooks.php:529
#, php-format
msgid "Follow %1$s on <a href=\"http://www.twitter.com/%2$s\" class=\"post-tw\">Twitter</a>, become a fan on <a href=\"%3$s\" class=\"post-fb\">Facebook</a>. Stay updated via <a href=\"http://feeds.feedburner.com/%4$s\" class=\"post-rs\">RSS</a>"
msgstr ""

#: lib/theme-options.php:38
#: lib/theme-options.php:80
msgid "Settings saved."
msgstr ""

#: lib/theme-options.php:87
msgid "NewsWorld Theme Options"
msgstr ""

#: lib/theme-options.php:91
msgid "Logo and favicon"
msgstr ""

#: lib/theme-options.php:91
msgid "Upload &amp; Save Changes"
msgstr ""

#: lib/theme-options.php:95
msgid "Active Logo"
msgstr ""

#: lib/theme-options.php:99
msgid "You have already uploaded a custom logo. If you wish to change your logo, please upload another logo below to overwrite existing logo."
msgstr ""

#: lib/theme-options.php:102
msgid "It seems that you have not uploaded a custom logo yet. You can upload your custom logo below to overwrite the current theme logo."
msgstr ""

#: lib/theme-options.php:107
msgid "Upload your logo"
msgstr ""

#: lib/theme-options.php:109
msgid "<strong>Recommended properties:</strong> PNG logo file with a height of 100 pixels."
msgstr ""

#: lib/theme-options.php:114
msgid "Active Favicon"
msgstr ""

#: lib/theme-options.php:118
msgid "You have already uploaded a custom favicon. If you wish to change your favicon, please upload another favicon below to overwrite existing favicon."
msgstr ""

#: lib/theme-options.php:121
msgid "It seems that you have not uploaded a custom favicon yet. You can upload your custom favicon below to overwrite the current theme favicon."
msgstr ""

#: lib/theme-options.php:126
msgid "Upload your favicon"
msgstr ""

#: lib/theme-options.php:128
msgid "The favicon file has to be in <strong>.ICO</strong> format."
msgstr ""

#: lib/theme-options.php:138
msgid "Style editor"
msgstr ""

#: lib/theme-options.php:138
#: lib/theme-options.php:181
#: lib/theme-options.php:298
#: lib/theme-options.php:362
#: lib/theme-options.php:409
#: lib/theme-options.php:440
#: lib/theme-options.php:468
#: lib/theme-options.php:489
#: lib/theme-options.php:525
#: lib/theme-options.php:543
#: lib/theme-options.php:574
#: lib/theme-options.php:597
#: lib/theme-options.php:690
msgid "Save Changes"
msgstr ""

#: lib/theme-options.php:142
msgid "Style"
msgstr ""

#: lib/theme-options.php:145
msgid "Built-in styles"
msgstr ""

#: lib/theme-options.php:166
msgid "Change colors"
msgstr ""

#: lib/theme-options.php:168
msgid "Primary link color"
msgstr ""

#: lib/theme-options.php:173
msgid "Change backgrounds"
msgstr ""

#: lib/theme-options.php:175
msgid "Body background color"
msgstr ""

#: lib/theme-options.php:181
msgid "Manage Header"
msgstr ""

#: lib/theme-options.php:185
msgid "Date format"
msgstr ""

#: lib/theme-options.php:188
msgid ""
"View the php <a href=\"http://php.net/manual/en/function.date.php\">date()</a> function for more information. \n"
"If you leave this field blank, current date will not be shown on the header."
msgstr ""

#: lib/theme-options.php:193
msgid "Breaking News Slideshow"
msgstr ""

#: lib/theme-options.php:195
#: lib/theme-options.php:219
msgid "Status"
msgstr ""

#: lib/theme-options.php:197
#: lib/theme-options.php:221
#: lib/theme-options.php:510
#: lib/theme-options.php:559
#: lib/theme-options.php:634
#: lib/theme-options.php:680
msgid "Active"
msgstr ""

#: lib/theme-options.php:198
#: lib/theme-options.php:222
#: lib/theme-options.php:511
#: lib/theme-options.php:560
#: lib/theme-options.php:635
#: lib/theme-options.php:681
msgid "Inactive"
msgstr ""

#: lib/theme-options.php:200
#: lib/theme-options.php:368
#: lib/theme-options.php:380
#: lib/theme-options.php:431
#: lib/theme-options.php:481
#: lib/theme-options.php:566
msgid "Number of posts"
msgstr ""

#: lib/theme-options.php:202
#: lib/theme-options.php:336
msgid "Slideshow effect"
msgstr ""

#: lib/theme-options.php:204
#: lib/theme-options.php:339
msgid "slide"
msgstr ""

#: lib/theme-options.php:205
#: lib/theme-options.php:338
msgid "fade"
msgstr ""

#: lib/theme-options.php:206
#: lib/theme-options.php:340
msgid "default"
msgstr ""

#: lib/theme-options.php:208
#: lib/theme-options.php:356
msgid "Slideshow interval"
msgstr ""

#: lib/theme-options.php:210
#: lib/theme-options.php:342
msgid "FadeInSpeed"
msgstr ""

#: lib/theme-options.php:212
#: lib/theme-options.php:344
msgid "FadeOutSpeed"
msgstr ""

#: lib/theme-options.php:217
msgid "Weather"
msgstr ""

#: lib/theme-options.php:224
msgid "Temperature scale"
msgstr ""

#: lib/theme-options.php:226
msgid "Celsius"
msgstr ""

#: lib/theme-options.php:227
msgid "Fahrenheit"
msgstr ""

#: lib/theme-options.php:229
msgid "Location code"
msgstr ""

#: lib/theme-options.php:231
#: lib/widgets.php:178
msgid ""
"Go to <a href=\"http://weather.yahoo.com/\">Yahoo! Weather</a> then enter your location. Click on the RSS feed of your location \n"
"then read the location code from the URL in address bar. The URL of the feed looks like: http://weather.yahooapis.com/forecastrss?<strong>p=USNY0996</strong>&u=f \n"
"in this case the <strong>p=</strong> value is your location code, which is <strong>USNY0996</strong>"
msgstr ""

#: lib/theme-options.php:239
msgid "Order by"
msgstr ""

#: lib/theme-options.php:247
msgid "Order"
msgstr ""

#: lib/theme-options.php:249
msgid "Ascending"
msgstr ""

#: lib/theme-options.php:250
msgid "Descending"
msgstr ""

#: lib/theme-options.php:252
msgid "Hide empty categories"
msgstr ""

#: lib/theme-options.php:254
#: lib/theme-options.php:305
#: lib/theme-options.php:314
#: lib/theme-options.php:348
#: lib/theme-options.php:353
msgid "Yes"
msgstr ""

#: lib/theme-options.php:255
#: lib/theme-options.php:306
#: lib/theme-options.php:315
#: lib/theme-options.php:349
#: lib/theme-options.php:354
msgid "No"
msgstr ""

#: lib/theme-options.php:257
#: lib/theme-options.php:273
msgid "Dropdown effect"
msgstr ""

#: lib/theme-options.php:264
#: lib/theme-options.php:280
msgid "Effect speed"
msgstr ""

#: lib/theme-options.php:267
msgid "Check this box If you want to enable and use <strong>custom menus</strong> instead."
msgstr ""

#: lib/theme-options.php:271
msgid "Secondary Navigation"
msgstr ""

#: lib/theme-options.php:283
msgid ""
"Check this box If you want to enable and use <strong>custom menus</strong> instead. If unchecked, \n"
"NewsWorld will display its default built-in page links."
msgstr ""

#: lib/theme-options.php:288
msgid "Search form"
msgstr ""

#: lib/theme-options.php:291
msgid "Display"
msgstr ""

#: lib/theme-options.php:292
msgid "Do not display"
msgstr ""

#: lib/theme-options.php:298
msgid "Miscellaneous"
msgstr ""

#: lib/theme-options.php:302
msgid "Activate the Social Network Module"
msgstr ""

#: lib/theme-options.php:311
msgid "Display post author on home page"
msgstr ""

#: lib/theme-options.php:320
msgid "Number of latest entries"
msgstr ""

#: lib/theme-options.php:324
msgid "Number of featured posts"
msgstr ""

#: lib/theme-options.php:326
msgid "The main slideshow/featured area. Recommended: 5 (default)"
msgstr ""

#: lib/theme-options.php:329
msgid "Featured slideshow settings"
msgstr ""

#: lib/theme-options.php:331
msgid "Slideshow event"
msgstr ""

#: lib/theme-options.php:346
msgid "Rotation"
msgstr ""

#: lib/theme-options.php:351
msgid "Autoplay"
msgstr ""

#: lib/theme-options.php:362
msgid "Main Tabs"
msgstr ""

#: lib/theme-options.php:366
msgid "Popular Tab"
msgstr ""

#: lib/theme-options.php:370
msgid "Display most popular posts based on"
msgstr ""

#: lib/theme-options.php:372
msgid "Views count"
msgstr ""

#: lib/theme-options.php:373
msgid "Comments count"
msgstr ""

#: lib/theme-options.php:378
msgid "Top Rated Tab"
msgstr ""

#: lib/theme-options.php:385
msgid "Recent Comments Tab"
msgstr ""

#: lib/theme-options.php:387
msgid "Number of comments"
msgstr ""

#: lib/theme-options.php:389
msgid "Container"
msgstr ""

#: lib/theme-options.php:395
msgid "Gravatar size"
msgstr ""

#: lib/theme-options.php:397
msgid "Recent Comment Template:"
msgstr ""

#: lib/theme-options.php:399
msgid "Allowed Template Variables"
msgstr ""

#: lib/theme-options.php:400
msgid "Displays the comment content"
msgstr ""

#: lib/theme-options.php:401
msgid "Displays the comment URL"
msgstr ""

#: lib/theme-options.php:402
msgid "Displays the comment author name"
msgstr ""

#: lib/theme-options.php:403
msgid "Displays the comment author gravatar"
msgstr ""

#: lib/theme-options.php:404
msgid "Displays the post title"
msgstr ""

#: lib/theme-options.php:409
msgid "Main Scrollables"
msgstr ""

#: lib/theme-options.php:413
#: lib/theme-options.php:444
#: lib/theme-options.php:472
msgid "Select categories"
msgstr ""

#: lib/theme-options.php:425
msgid "Top Rated"
msgstr ""

#: lib/theme-options.php:427
msgid "Most Popular"
msgstr ""

#: lib/theme-options.php:434
msgid ""
"This is the number of posts that will be fetched from each category/section. The viewport shows the recent 5 posts and a larger number \n"
"will activate scrolling/navigating buttons to view all allowed posts."
msgstr ""

#: lib/theme-options.php:440
msgid "Main Category Widgets"
msgstr ""

#: lib/theme-options.php:453
msgid "Number of primary posts"
msgstr ""

#: lib/theme-options.php:456
msgid "Number of primary posts to display for each category widget. (Default: 1 post)"
msgstr ""

#: lib/theme-options.php:460
msgid "Number of more posts"
msgstr ""

#: lib/theme-options.php:463
msgid "Number of more posts to show under the main posts."
msgstr ""

#: lib/theme-options.php:468
msgid "Bottom Category Content"
msgstr ""

#: lib/theme-options.php:484
msgid "This number should be 3 or its multiples for best view."
msgstr ""

#: lib/theme-options.php:489
msgid "Archive Settings"
msgstr ""

#: lib/theme-options.php:493
msgid "Posts per archive"
msgstr ""

#: lib/theme-options.php:496
msgid "Set the number of visible posts/entries in every archive."
msgstr ""

#: lib/theme-options.php:500
msgid "Posts Increment"
msgstr ""

#: lib/theme-options.php:503
msgid "How many posts should be retrieved every time a user clicks on load more posts."
msgstr ""

#: lib/theme-options.php:507
msgid "Display ads"
msgstr ""

#: lib/theme-options.php:513
msgid "When active, configured advertisements will be shown between the archived and paged results."
msgstr ""

#: lib/theme-options.php:517
msgid "Ad position"
msgstr ""

#: lib/theme-options.php:520
msgid "This will control where the ads will appear inside your archived and paged results."
msgstr ""

#: lib/theme-options.php:525
msgid "Setup NewsPulse"
msgstr ""

#: lib/theme-options.php:529
msgid "Select NewsPulse page"
msgstr ""

#: lib/theme-options.php:532
msgid "Disable"
msgstr ""

#: lib/theme-options.php:538
msgid "To setup NewsPulse functionality, please create an empty page and assign it to <strong>NewsPulse</strong> custom page template. Then select the page from this dropdown list."
msgstr ""

#: lib/theme-options.php:543
msgid "Post Settings"
msgstr ""

#: lib/theme-options.php:547
msgid "Photo Gallery Source"
msgstr ""

#: lib/theme-options.php:550
msgid "attachments"
msgstr ""

#: lib/theme-options.php:551
msgid "post content"
msgstr ""

#: lib/theme-options.php:556
msgid "Related content module"
msgstr ""

#: lib/theme-options.php:562
msgid "When active, related content (depending on post type) will always be displayed below post."
msgstr ""

#: lib/theme-options.php:569
msgid "Maximum number of posts that will be displayed as related content below post."
msgstr ""

#: lib/theme-options.php:574
msgid "Integration"
msgstr ""

#: lib/theme-options.php:578
msgid "FeedBurner URI"
msgstr ""

#: lib/theme-options.php:584
msgid "Twitter username"
msgstr ""

#: lib/theme-options.php:590
msgid "Facebook Page URL"
msgstr ""

#: lib/theme-options.php:597
msgid "Ad Management"
msgstr ""

#: lib/theme-options.php:602
msgid "Add a new Ad"
msgstr ""

#: lib/theme-options.php:603
msgid "If you want to enable multiple ads rotation just add multiple ad codes to the same position."
msgstr ""

#: lib/theme-options.php:642
msgid "Created Ads"
msgstr ""

#: lib/theme-options.php:682
msgid "Delete"
msgstr ""

#: lib/theme-options.php:690
msgid "Additional headers and footers"
msgstr ""

#: lib/theme-options.php:694
msgid "Meta description"
msgstr ""

#: lib/theme-options.php:696
msgid "Describe your website. This meta description will be used by most major search engines."
msgstr ""

#: lib/theme-options.php:699
msgid "Meta keywords"
msgstr ""

#: lib/theme-options.php:701
msgid "Enter a comma seperated list of keywords which can describe your website."
msgstr ""

#: lib/theme-options.php:704
msgid "Additional headers"
msgstr ""

#: lib/theme-options.php:706
msgid ""
"Paste any additional headers in this area. This content will be added right before your HEAD closing tag. Use this area to add additional meta tags, \n"
"references to css or javascript files, google analytics code, or anything that needs to be added to the head section of your site."
msgstr ""

#: lib/theme-options.php:712
msgid "Additional footers"
msgstr ""

#: lib/theme-options.php:714
msgid ""
"Paste any additional footers in this area. This content will be added right before your BODY closing tag. Use this area to add contents or scripts you want to run at \n"
"the bottom of the page."
msgstr ""

#: lib/widgets.php:83
msgid "Display weather forecast for 3 days"
msgstr ""

#: lib/widgets.php:84
msgid "NewsWorld - Weather"
msgstr ""

#: lib/widgets.php:107
msgid "Current"
msgstr ""

#: lib/widgets.php:156
msgid "Weather Forecast"
msgstr ""

#: lib/widgets.php:164
#: lib/widgets.php:295
msgid "You can use this widget to display custom weather forecasts on your sidebar."
msgstr ""

#: lib/widgets.php:168
#: lib/widgets.php:299
msgid "Title:"
msgstr ""

#: lib/widgets.php:173
msgid "Location code:"
msgstr ""

#: lib/widgets.php:184
msgid "Cache time:"
msgstr ""

#: lib/widgets.php:189
msgid "Temperature scale:"
msgstr ""

#: lib/widgets.php:215
msgid "Display posts as a gallery in a widget."
msgstr ""

#: lib/widgets.php:216
msgid "NewsWorld - Gallery"
msgstr ""

#: lib/widgets.php:285
msgid "Gallery"
msgstr ""

#: lib/widgets.php:285
msgid "View all"
msgstr ""

#: lib/widgets.php:304
msgid "Number of posts to rotate:"
msgstr ""

#: lib/widgets.php:309
msgid "Gallery image link:"
msgstr ""

#: lib/widgets.php:318
msgid "Custom key:"
msgstr ""

#: lib/widgets.php:323
msgid ""
"Do not change this value unless you want a new set of posts to be rotated in this gallery widget. If you change the custom key, you must make sure that you have \n"
"posts with which have this custom key/field already"
msgstr ""

#: lib/widgets.php:328
msgid "Link to:"
msgstr ""

#: lib/widgets.php:333
msgid "If you want to display a button that links to archive or a link please include the full URL address here."
msgstr ""

#: lib/widgets.php:337
msgid "Link to attribute:"
msgstr ""

#: lib/widgets.php:360
msgid "Display configured advertisements (This is for right sidebar only)"
msgstr ""

#: lib/widgets.php:361
#: lib/widgets.php:417
msgid "NewsWorld - Advertisement"
msgstr ""

#: lib/widgets.php:394
#: lib/widgets.php:450
msgid "Advertisements should be configured in theme options page. Use this widget to add an advertisement based on its position."
msgstr ""

#: lib/widgets.php:416
msgid "Display configured advertisements (This is for left sidebar only)"
msgstr ""

#: templates/bottomwidgets.tpl.php:16
#, php-format
msgid "Published by <strong>%s</strong>"
msgstr ""

#: templates/bottomwidgets.tpl.php:24
#, php-format
msgid "More in %s <span>&raquo;</span>"
msgstr ""

#: templates/latest.tpl.php:2
msgid "Latest News"
msgstr ""

#: templates/maintabs.tpl.php:4
msgid "Video"
msgstr ""

#: templates/maintabs.tpl.php:5
msgid "Popular"
msgstr ""

#: templates/maintabs.tpl.php:20
msgid "Currently playing:"
msgstr ""

#: templates/maintabs.tpl.php:60
msgid "Votes"
msgstr ""

#: templates/mainwidgets.tpl.php:20
msgid "Continue <span>&raquo;</span>"
msgstr ""

#: templates/scrollables.tpl.php:27
#: templates/scrollables.tpl.php:72
#: templates/scrollables.tpl.php:121
#: templates/scrollables.tpl.php:166
msgid "Previous"
msgstr ""

#: templates/scrollables.tpl.php:28
#: templates/scrollables.tpl.php:73
#: templates/scrollables.tpl.php:122
#: templates/scrollables.tpl.php:167
msgid "Next"
msgstr ""

#: templates/scrollables.tpl.php:87
msgid "0 votes"
msgstr ""

#: templates/scrollables.tpl.php:87
msgid "1 vote"
msgstr ""

#: templates/scrollables.tpl.php:87
msgid "% votes"
msgstr ""

#: templates/scrollables.tpl.php:182
msgid "0 reactions"
msgstr ""

#: templates/scrollables.tpl.php:182
msgid "1 reaction"
msgstr ""

#: templates/scrollables.tpl.php:182
msgid "% reactions"
msgstr ""

